.s-sidebar .node__attachment_references__label, .s-sidebar .node__link_references__label, .s-sidebar .node__place_reference__label{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.2; }

.l-sidebar.node__link, .l-sidebar.node__attachment{
  font-size:12px;
  font-size:.85714rem;
  line-height:1.66667; }

.s-sidebar .node__attachment_references__label, .s-sidebar .node__link_references__label{
  display:block;
  font-weight:400;
  padding-left:10px;
  padding-left:.71429rem; }

.s-sidebar .node__attachment_references__label{
  padding:20px 10px 15px 10px;
  padding:1.42857rem .71429rem 1.07143rem .71429rem; }
.s-sidebar .node__attachment_references__label + .node__attachment{
  padding:25px 10px 20px 10px;
  padding:1.78571rem .71429rem 1.42857rem .71429rem; }

.s-sidebar .node__link_references__label + .node__link{
  padding:25px 10px 20px 10px;
  padding:1.78571rem .71429rem 1.42857rem .71429rem; }

.s-sidebar .node__social-links{
  *zoom:1;
  margin:0 0 30px 0;
  margin:0rem 0rem 2.14286rem 0rem;
  text-align:right; }
.s-sidebar .node__social-links:before, .s-sidebar .node__social-links:after{
  content:'';
  display:table; }
.s-sidebar .node__social-links:after{
  clear:both; }

.s-sidebar .node__place_reference__label{
  padding:15px 10px;
  padding:1.07143rem .71429rem;
  background-image:url('../../images/theme/label__place-reference.png');
  background-position:left center;
  background-repeat:no-repeat;
  background-clip:border-box;
  background-size:cover;
  display:block; }
.s-sidebar .node__place_reference__label + .node__place{
  padding:25px 10px 20px 10px;
  padding:1.78571rem .71429rem 1.42857rem .71429rem; }

.l-sidebar{
  border-left:2px solid; }
.l-sidebar.node__link, .l-sidebar.node__attachment, .l-sidebar.node__place{
  padding:0 10px 20px 10px;
  padding:0rem .71429rem 1.42857rem .71429rem; }
.l-sidebar .node_place{
  font-size:14px;
  font-size:1rem; }
.brothers_navigation .l-sidebar{
  padding:0 10px 20px 10px;
  padding:0rem .71429rem 1.42857rem .71429rem; }